Security
bearerAuth and apiKeyAuth
- Mock serverhttps://developer.sprinklr.com/_mock/apis/sprinklr-v3/webhook-subscriptions
- Production Serverhttps://api3.sprinklr.com/prod/api/v3/webhook-subscriptions
curl -i -X GET \
'https://developer.sprinklr.com/_mock/apis/sprinklr-v3/webhook-subscriptions?subscriptionId=string&pageNumber=string&pageSize=string&sinceTime=string' \
-H 'Authorization: Bearer <YOUR_Token_HERE>' \
-H 'Key: YOUR_API_KEY_HERE'Success
Array [
]
Response
[ { "id": "string", "name": "string", "description": "string", "subscriptions": [ … ], "filteredSubscriptions": [ … ], "url": "string", "preSharedKey": "string", "viaProxy": true, "verified": true, "active": true, "lastSuccessTimestamp": 0, "lastFailedTimestamp": 0 } ]